@charset "UTF-8";


#description h1 {
	width: 960px;
	margin: auto;
}

#container {
	width: 960px;
	margin: auto;
}

#header {
	width: 960px;
	height:69px;
	margin: auto;
	padding-top:10px;
	overflow: hidden;
}

#site-id {
	float: left;
	max-width: 450px;
	/*height: 61px;
	padding-top: 24px;*/
}

#utility-group {
	float: right;
	/*max-width: 500px;*/
	padding-top: 18px;
}

#utility-nav {
	float: left;
}

#header-widget-area {
	float: right;
	/margin-right:195px;
}

#global-nav {
	height: 55px;
}

#global-nav ul {
	width: 960px;
	margin:0;
}

#contents-body {
	background-color:#F0F0F0;
}

nav#breadcrumb{
	position:absolute;
	z-index:100;
	margin:-20px 0 0 -3px;
	/margin-left:-720px;
	font-size:12px;
}

nav#breadcrumb ul{
	margin:0;
	clear:both;
}

nav#breadcrumb ul li{
	float:left;
	margin-left:3px;
}

nav#breadcrumb ul li:after{
	content: " > "
}

nav#breadcrumb ul li.current:after{
	content:"";
}

#contents {
	float: left;
	width: 690px;
	min-height:2000px;
	padding-right:30px;
}

#sidebar {
	float: right;
	width: 240px;
}

#footer-container {
	clear: both;
	/*padding-top: 35px;*/
}

#footer {
	width: 960px;
	margin:auto;
	height: 20px;
	/*margin: auto;*/
	/*padding-top: 70px;*/
}

#footer_top{
	width:960px;
	margin:auto; 
}

#footer_spacer{
	width:720px;
	height:30px;
	float:left;
}

#footer_to_top{
	width:240px;
	height:30px;
	float:right;
	background-color:#F0F0F0;
	border-top:1px #FFFFFF solid;
}

#footer_top a{
	display:block;
	width:101px;
	height:11px;
	margin:10px auto 0 auto;
	text-indent:-9999px;
	background:url(../images/footer/btn_top_off.gif) no-repeat;
}

#footer_top a:hover{
	background:url(../images/footer/btn_top_on.gif) no-repeat;
}